Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.statcvs.pages
Class CommitLogPageGroupMaker

    java.lang.Object
      net.sf.statcvs.pages.CommitLogPageGroupMaker

    public class CommitLogPageGroupMaker

extends java.lang.Object

Constructor Summary
`CommitLogPageGroupMaker(ReportConfig config)`

Method Summary
`PageGroup` | `getPages()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CommitLogPageGroupMaker

    public CommitLogPageGroupMaker(ReportConfig config)

Method Detail

### getPages

    public PageGroup getPages()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD